
@media (min-width: 1920px) {

.quote-details {
    padding: 12% 30% 12% 10%;
}
.company-faq {
    padding: 12% 10% 12% 30%;
}	
.client-details {
    padding: 12% 10% 12% 30%;
}
	
.company-content{

	padding: 12% 30% 12% 10%;
}
	
}
@media (min-width: 1200px){

}
/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {	


     
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

}
@media (max-width: 767px) {
    .header-top{
   	    display: none;
    }
    .navbar-toggle{
        position: absolute;
        right: 0;
        top: -50px;
        margin: 0;
    }
    .gallery_product img{
        height: 100px;
    }
    .navbar{
        min-height: 0px;
    }
   .logo {
        text-align: left;
    }
   .logo h1{
        font-size: 20px;
        padding: 5px 0px;
    }
    .logo img{
        width: 40px;
    }
    #navbar-example{
        float: none;
    }
    .main-menu ul.navbar-nav > li >a{
        border: none;
    }
    .navbar-nav li:last-child{
         border: none;
    }
    .slider-content h2{
        font-size: 11px;
    }
    .slider-content p{
        font-size: 10px;
        line-height: 20px;
    }
    .rev_slider{
        height: 200px!important;
    }
    .rev_slider_wrapper{
        height: 200px!important;
    }
   .footer-info{
   	text-align: center;
   }
   .main-menu ul{
	   	display: inline-grid;
	    text-align: center;
	    width: 100%;
   }
  .tab .tab-content{
   	    height: auto;
   }
   .slider-content{
	   width: 85%;
       top: 40%;
   }
   .facility-area{
        height: 450px;
        padding: 0;
   }
   .achiver-gall h3{
        font-size: 20px;
   }
   .facility-box h4{
        font-size: 11px;
   }
   .facility-box{
        background: #fff;
   }
   .contact-info{
        padding-left: 0px;
   }
   p{
    font-size: 14px;
    text-align: justify;
   }
   .section-title h1{
        font-size: 24px;
   }
   .achiver-gall h4{
        font-size: 13px;
   }
   .copyright > p{
        font-size: 11px;
        text-align: center;
   }
   .footer-menu li{
        font-size: 7px;
   }
   .footer-box h3{
        font-size: 22px;
   }
   .cooming-bg{
        background: unset;
   }
   .coming-center h1 {
        color: #fff;
        font-size: 33px;
        margin-bottom: 30px !important;
        line-height: 40px;
    }
    .coming-center{
        margin-top: 0;
        height: auto;
    }
    .error-center h3 {
        font-size: 21px;
    }
    .error-center h1{
        font-size: 88px;
    }
    .subscribe-form p {
        color: #000;
    }
    .main-menu ul.nav li:hover ul.sub-menu {
        top: 0;
        width: auto;
        opacity: 1;
        z-index: 999999;
        visibility: visible;
        padding: 0;
        list-style: none;
        position: relative;
    }
    .filter-button {
        background: #711928;
        border: none;
        color: #fff;
        padding: 10px 10px;
        font-size: 11px;
    }
    .cooming-bg{
        background: none;
    }
    .coming-center{
        margin-top: 0px;
    }
    .testimonial .description{
        text-align: center;
    }
    .vm-icon i{
        font-size: 30px;
    }
    .add-info li p{
        text-align: center;
        margin-left:0px;
    }
    .add-info li i{
        float: none;
    }
    .footer-menu{
        display: none;
    }
    .page-titile h1{
        text-align: center;
        color: #fff;
        font-size: 20px;
        
    }
    .contact-info p{
        font-size: 14px;   
        margin-left: 35px;
    }
    .slider-bx{
        display: none;
    }
    .mobile-show{
        display: block;
    }
    .event-text-inn h2{
        font-size: 20px;
    }
}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
 
}

